
Redmine - Feature #12212

Easier Timetracking implementation

2012-10-25 15:24 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi there,

it would be great to have some further abilities for the time log.

Some times, a developer starts work on some task and resolve it after 1 hour and 37 minutes. After he adds the time log, he needs to

specify the time for resolving this. In best case, he has stopped it by hand and type 1h37m. But in the most cases, the developer just

type 1h or 1h30m. This is not a accurate way to track the spent time.

A better optional way, would be some build in integration of this older plugin.

http://www.redmine.org/plugins/redmine_time_tracker

Just a "start track" button, which morphes to a "stop track" button after start. After a stop, redmine should calculate the used time and

give a suggestion for time logging, which could be manually corrected, if it's needed.

What do you think about it?

Related issues:

Is duplicate of Redmine - Feature #440: Time tracking stopwatch New

History

#1 - 2012-12-15 20:54 - Gabriel Mazetto

This issue is related to #4601 and #440

#2 - 2012-12-15 22:18 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Indeed.
